.version.servicios /* version checker */
{
	color: #0000FE;
	background-color: #2189A8;
}

.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #2E2E2E));
	background: -webkit-linear-gradient(top,#000000 ,#2E2E2E 100%);
	background: linear-gradient(to bottom,#000000 ,#2E2E2E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF2E2E2E, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF2E2E2E', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 699.9500000000003px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 50px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu913
{
	width: 0.01px;
	margin-left: -100px;
}

#u913
{
	z-index: 2;
	height: 430px;
	background-color: #000000;
}

#u913-bw
{
	z-index: 2;
	margin-top: 48px;
	height: 430px;
}

#u900
{
	z-index: 3;
	min-height: 305px;
	padding-bottom: 118px;
	background: transparent url("../images/bann%20servicio.jpg") no-repeat center top;
}

#u900_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
}

#u966-5
{
	z-index: 56;
	width: 172px;
	min-height: 125px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 655px;
}

#u966
{
	font-size: 22px;
	line-height: 26px;
}

#u966-2
{
	font-size: 16px;
	line-height: 19px;
}

#u900-bw
{
	z-index: 3;
	min-height: 305px;
	margin-top: 66px;
}

#u967-7
{
	z-index: 61;
	width: 313px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 42px;
	font-size: 35px;
	text-transform: uppercase;
	text-align: center;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 584px;
}

#u967,#u967-3
{
	line-height: 42px;
}

#u967-2,#u967-4
{
	font-size: 25px;
	line-height: 30px;
}

#u220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u255
{
	z-index: 73;
	width: 212px;
	height: 122px;
	margin-bottom: -8px;
	margin-right: -10000px;
	margin-top: -16px;
	left: 166px;
}

#u272-5
{
	z-index: 81;
	width: 164px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 659px;
}

#u272-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#u968-5
{
	z-index: 90;
	width: 164px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 843px;
}

#u272-5.MuseLinkActive,#u968-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#u968-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 164px;
	margin: 53px -10000px 0px 0px;
}

#ppu261
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: -10px;
	margin-left: 1027px;
}

#pu261
{
	width: 0.01px;
	margin-left: 47px;
}

#u261
{
	z-index: 74;
	width: 50px;
	height: 49px;
	margin-right: -10000px;
}

#u268-6
{
	z-index: 75;
	width: 194px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 55px;
}

#pu969-5
{
	width: 0.01px;
	margin-top: 14px;
}

#u969-5
{
	z-index: 95;
	width: 118px;
	min-height: 45px;
	margin-right: -10000px;
}

#u969-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u969-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u971-5
{
	z-index: 100;
	width: 198px;
	min-height: 45px;
	margin-right: -10000px;
	left: 138px;
}

#u971-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u971-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u220,#u220-bw
{
	z-index: 72;
	min-height: 98px;
}

#u278-4
{
	z-index: 86;
	width: 212px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 166px;
}

#u978-4
{
	z-index: 105;
	width: 212px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	text-transform: uppercase;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 165px;
}

#pu920
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 2px;
}

#u920
{
	z-index: 4;
	min-height: 859px;
	background-color: #D4D4D4;
}

#u920_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
	padding-top: 45px;
	padding-bottom: 41px;
}

#u921
{
	z-index: 5;
	width: 1226px;
	border-width: 3px;
	border-style: solid;
	border-color: #151515;
	background-color: #393939;
	padding-bottom: 15px;
	left: 123px;
	position: relative;
}

#u938
{
	z-index: 52;
	width: 272px;
	height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 26px;
	background: transparent url("../images/diseno%20y%20desarrollo%20de%20proyectos.jpg") no-repeat left top;
}

#pu930-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 324px;
}

#u930-5
{
	z-index: 22;
	width: 575px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 32px;
	font-size: 27px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
}

#u929-12
{
	z-index: 10;
	width: 894px;
	min-height: 146px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#pu922
{
	width: 0.01px;
	left: 133px;
	margin-top: 28px;
	position: relative;
}

#u922
{
	z-index: 6;
	width: 595px;
	background-color: #989898;
	border-radius: 12px;
	position: relative;
	margin-right: -10000px;
}

#u922_position_content
{
	padding-top: 10px;
	padding-bottom: 15px;
}

#u926
{
	z-index: 9;
	width: 595px;
	background-color: #393939;
	position: relative;
}

#u934-7
{
	z-index: 31;
	width: 513px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 32px;
	font-size: 27px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	left: 25px;
}

#u945
{
	z-index: 53;
	width: 388px;
	height: 257px;
	margin-left: 13px;
	margin-top: 9px;
	position: relative;
	background: transparent url("../images/concreto%20premezclado.png") no-repeat left top;
}

#u933-4
{
	z-index: 27;
	width: 323px;
	min-height: 84px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 16px;
	text-align: justify;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 29px;
	margin-top: 6px;
	position: relative;
}

#u935-4
{
	z-index: 38;
	width: 528px;
	min-height: 77px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 16px;
	text-align: justify;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 27px;
	margin-top: 2px;
	position: relative;
}

#u924
{
	z-index: 7;
	width: 595px;
	background-color: #989898;
	border-radius: 12px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#u925
{
	z-index: 8;
	width: 523px;
	border-width: 3px;
	border-style: solid;
	border-color: #151515;
	background-color: #393939;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 13px;
	padding: 5px 35px 33px 6px;
}

#u936-5
{
	z-index: 42;
	width: 232px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 32px;
	font-size: 27px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	position: relative;
}

#u966-3,#u967-5,#u930-3,#u934-5,#u936-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u930,#u934,#u934-3,#u936
{
	font-size: 37px;
	line-height: 44px;
}

#u930-2,#u934-2,#u934-4,#u936-2
{
	line-height: 32px;
}

#pu959
{
	width: 0.01px;
}

#u959
{
	z-index: 55;
	width: 264px;
	height: 203px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/demolicion.png") no-repeat left top;
}

#u937-5
{
	z-index: 47;
	width: 228px;
	min-height: 190px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 295px;
}

#u937-2
{
	text-align: justify;
	line-height: 21px;
}

#u937-3
{
	line-height: 19px;
}

#u3873-4
{
	z-index: 68;
	width: 523px;
	min-height: 149px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	font-size: 16px;
	text-align: justify;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-top: 22px;
	position: relative;
}

#u920-bw
{
	z-index: 4;
	min-height: 859px;
}

#u952
{
	z-index: 54;
	width: 208px;
	height: 308px;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 495px;
	background: transparent url("../images/concreto%20premezclado1.png") no-repeat left top;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

